> ## Documentation Index
> Fetch the complete documentation index at: https://docs.luminolabs.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Redirect to Stripe for adding credits



## OpenAPI

````yaml get /v1/billing/credits-add
openapi: 3.0.0
info:
  title: Billing API
  version: 1.0.0
  description: API for managing billing and credits
servers: []
security: []
paths:
  /v1/billing/credits-add:
    get:
      tags:
        - Billing
      summary: Redirect to Stripe for adding credits
      parameters:
        - in: query
          name: amount_dollars
          schema:
            type: integer
          required: true
      responses:
        '302':
          description: Redirect to Stripe payment page
          headers:
            Location:
              schema:
                type: string
              description: URL of the Stripe payment page
      security:
        - ApiKeyAuth: []
components:
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: x-api-key

````